Bug 58540 - Should not obsolete kernel-utils
Should not obsolete kernel-utils
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ksymoops (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-18 20:50 EST by Enrico Scholz
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 20:50:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-01-18 20:50:19 EST
Description of Problem:

ksymoops-2.4.3-2 obsoletes the kernel-utils package, although they are having
nothing in common:


$ rpm -q --obsoletes ksymoops
kernel-utils

$ rpm -ql ksymoops
/usr/bin/ksymoops
/usr/share/doc/ksymoops-2.4.3
/usr/share/doc/ksymoops-2.4.3/COPYING
/usr/share/doc/ksymoops-2.4.3/Changelog
/usr/share/doc/ksymoops-2.4.3/INSTALL
/usr/share/doc/ksymoops-2.4.3/README
/usr/share/man/man8/ksymoops.8.gz

$ rpm -q kernel-utils
/etc/rc.d/init.d/microcode_ctl
/etc/rc.d/init.d/smartd
/sbin/microcode_ctl
/usr/sbin/dmidecode
/usr/sbin/smartctl
/usr/sbin/smartd
/usr/share/man/man8/microcode_ctl.8.gz


Version-Release number of selected component (if applicable):
kernel-utils-2.4-2.4
ksymoops-2.4.3-2
Comment 1 Bill Nottingham 2002-01-24 02:11:21 EST
Fixed in 2.4.2-3, thanks!

Note You need to log in before you can comment on or make changes to this bug.